<form class="ui large form segment">
  <h3 class="ui header">Add a Link</h3>

  <div class="field">
    <label for="title">Title: </label>
    <input id="title" name="title" #newtitle/>
  </div>
  <div class="field">
    <label for="link">Link: </label>
    <input id="link" name="link" #newlink/>
  </div>

  <button (click)="addArticle(newtitle, newlink)" class="ui positive right floated button">
    Submit Link
  </button>
</form>

<div class="ui grid posts">
  <app-article *ngFor="let currentArticle of sortedArticles()" [article]="currentArticle"></app-article>
</div>
